Skip to main content
GET
Similar
This method only looks for other items based on genres and plot keywords. As such, the results found here are not always going to be 💯. Use it with that in mind.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

movie_id
integer
required

The ID of the movie

Query Parameters

language
string

Defaults to false

page
integer

Defaults to 1

Response

200 - application/json

Successful

page
integer

Indicates the current page number

results
object[]

Contains the list of data or items

total_pages
integer

Specifies the total number of pages available

total_results
integer

Represents the total number of items or records in a dataset